@charset UTF-8;
body{font-family:Arial, Tahoma, Verdana;font-size:12px;color:#111;background:#EBE9E2;}
legend{margin-top:10px;font-size:14px;font-weight:700;color:#123456}
label{font-weight:700}
h1{font-size:24px;font-weight:700;padding-left:10px}
h2{font-size:18px;color:#111;font-weight:700;margin:0;padding:0 0 0 10px}
h3{font-size:14px;font-weight:700;padding-left:2px}
a{color:#123456;text-decoration:none;}
a:hover{text-decoration:underline}
.saved{background-color:#123456;color:#fff;font-size:14px;padding:6px}
.error{background-color:#F7F8F8;color:red;font-size:14px;line-height:18px;padding:6px;font-weight:bold}
.errordiv{background-color:#123456;margin-bottom:10px;color:#fff;font-size:14px;line-height:18px;padding:6px}
.success{color:#269900;font-weight:700}
.problem{color:#123456;font-weight:700}
.readmore{float:right;text-align:right;margin:5px 0 5px 5px}
.linetop{border-top:0 solid #eaeaea}
.linespacer{margin-top:2px;margin-bottom:8px;border-bottom:1px solid #eaeaea}

.button{color:#444;font-weight:700;border:1px solid #eaeaea;background:#f7f8f8}
.button:hover{background:#444;color:#fff;border:1px solid #eaeaea}

.field{border:1px solid #e1e1e1;padding:2px}
.clear{clear:both}
#outyq{width:960px;
background-color:#EBE9E2;
margin:5px auto 0;
}
#content{width:960px;background-color:#EBE9E2;margin:0 auto;padding:10px 0 0 0}
.floatright{float:right}
#header{width:960px;margin:0 auto;
background-image: -moz-linear-gradient(center top , #4F4F4F, #4F4F4F);}
.loginkiriheader{width:300px;float:right;border:1px solid #e1e1e1;background-color:#ddd;margin:0 auto;padding:10px}
#login{height:10px;text-align:right;padding:0 10px}
.logo{font-size:30px;font-weight:700;color:#000}
.logo a{color:#000;text-decoration:none}
.ads{background-color:#ddd;border:15px solid #e1e1e1}
.search{position:absolute;margin-top:8px;margin-right:770px;width:235px}
#searchsite{border:1px solid #e1e1e1}
#searchbutton{font-weight:700;height:25px;color:#111;background:#f7f8f8;border:1px solid #eaeaea}
.rsslink{float:right;margin-top:20px;text-align:right;font-size:15px}
.rsslink a{text-decoration:none;color:#707070;font-weight:700}
#nav123 li{float:right;list-style:none;display:inline;padding:0}
#nav123 li a{font-weight:700;color:#fff;text-transform:uppercase;text-decoration:none;padding:0 10px}
#nav123 li a:hover{font-weight:700;color:#fff}
#nav{padding:5px 0;}
#nav li{list-style:none;display:inline;padding:-10px 0 0}
#nav li a{font-weight:700;color:#fff;text-decoration:none;padding:0}
#nav li a:hover{text-decoration:underline;}

.page-nav-right{width:33%;float:right;}
#nav-sort-menus li{border-right:1px solid #ccc;list-style:none;display:inline;padding:10px 0}
#nav-sort-menus li a{font-weight:700;color:#111;text-decoration:none;padding:0 5px}
#nav-sort-menus1{float:left;padding:0}
#nav-sort-menus1 li{list-style:none;display:inline;padding:10px 0}
#nav-sort-menus1 li a{margin-top:10px;font-weight:700;color:#111;text-decoration:none;padding:0 5px}
.leftwrapper{padding-left:5px}
#leftcol{width:690px;float:left;overflow:hidden}
#leftcol123{margin-bottom:10px;border:1px solid #ccc;background:#f7f8f8;width:688px;float:left;overflow:hidden}
#leftcol ol,#leftcol ul{margin-left:10px;margin-top:5px;margin-bottom:5px}
#leftcol-wide{margin-top:-10px;width:692px;float:left;overflow:hidden}
#leftcol-superwide{width:688px;float:left;overflow:hidden}
.stories{width:672px;margin-bottom:30px}
.pagewrap{border-top:0 solid #e1e1e1;border-bottom:0 solid #e1e1e1;padding:10px}
.headline{
background-image: linear-gradient(to bottom, #4F4F4F, #4F4F4F);
border:1px solid #e1e1e1;margin:10px 0 0;padding:5px}
h2.story-title{font-size:18px;border:none;letter-spacing:normal;color:#123456;font-weight:700;text-decoration:none;margin:0;padding:0}
.subtext{font-size:9px}
.subtext a{color:#707070}
.vote-box{width:50px;height:10px;float:left;background: #8fc800; /* Old browsers */


background: -moz-linear-gradient(top,  #8fc800 0%, #007f06 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc800), color-stop(99%,#007f06)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc800 0%,#007f06 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc800 0%,#007f06 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc800 0%,#007f06 99%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc800 0%,#007f06 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc800', endColorstr='#007f06',GradientType=0 ); /* IE6-9 */

	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	
text-align:center;margin:0 10px 0 9px;padding:20px 0px;}
.votenumber{color:#fff;font-size:25px;font-weight:700;margin:-20px 0 0;padding:0}
.vote-button{-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;background:#FCA81A;padding:2px 0px;color:#fff;margin-top:0;list-style:none;font-size:12px}
.title{margin-left:46px}
.adminlinks{font-size:11px}
.storycontent{font-size:12px;margin:0 10px 0 0;padding:10px 0 0}
.storycontent p{margin:0 0 -10px}
.storycontent ol{margin-left:22px;padding:0}
.storycontent ol li{line-height:14px;margin:0 0 -10px;padding:0}
.storycontent ul li{line-height:14px;margin:0 0 -10px;padding:padding:}
.storyfooter{background:#FEFFF8;
border:1px solid #FAEFB0;margin:10px;padding:5px}
.story-row{background:#fff;margin-top:10px;position:relative;clear:left;width:688px;border:1px solid #ccc;padding:10px 0;
-webkit-border-radius: 6px;
border-radius: 6px;}
.story-tools{font-size:10px;margin-top:5px;position:relative;z-index:1}
.story-left-margin{width:450px;margin-left:70px;padding:0 0 0 5px}
.tipnail-thumbnail{background:#f7f8f8;color:navy;width:90px;height:75px;border:1px solid #eaeaea;float:right;margin:-86px 10px 0 0;padding:5px}
#who_voted ol{padding-bottom:20px;clear:both}
#who_voted li{background:#fff;border:1px solid #efefef;margin-right:5px;margin-bottom:4px;margin-top:4px;list-style-type:none;float:left;padding:2px}
#related{margin-bottom:10px;padding-top:10px}
#related ol{padding-left:30px;margin-top:5px;margin-bottom:5px}
#who_voted{margin-bottom:10px;padding-top:10px;border:1px solid #123456}
.edit{border:1px solid #d9d9d9;background:#ededed;margin:20px 0;padding:5px 5px 5px 10px}
a .edit-image img{border:0}
.submitlogin{background:#ededed;border:1px solid #eaeaea}
#submit{padding-top:10px;border-top:1px solid #eaeaea}
#submit_content{padding:8px}
#submit ul{padding-left:20px}
.instructions{margin-top:10px;line-height:16px}
#bodytext{width:550px;height:450px}
#summarytext{width:550px;height:250px}
#navbar{border:1px solid #ccc;margin-bottom:10px;padding:10px}
#profile{border-top:2px solid #e1e1e1;padding:10px}
#search_users{float:right;margin-top:-2px}
#personal_info{float:left;width:290px}
#stats{float:left;width:230px}
#groups{float:left;width:260px}
#friends{clear:both;float:left;width:780px}
#friendlist{background:#fff;width:780px;border-collapse:collapse;text-align:left}
#friendlist th{font-weight:400;color:#606060;border-bottom:2px solid #e1e1e1;padding:10px 8px}
#friendlist td{border-bottom:1px solid #e1e1e1;color:#669;padding:6px 8px}
#friendlist tbody tr:hover{background:#f7f8f8}
.user_settings_template{float:left;margin:20px 20px 0}
.usercategory_outer{width:145px;border:1px solid #E9DDAB;float:left;background-color:#FBF7E5;margin:8px 20px}
.usercategory_checkbox{width:20px;float:left;text-align:center;padding:2px}
.usercategory_name{width:105px;float:left;text-align:center;padding:3px}
.user_settings_save{float:left;margin:20px}
.group_membership_list{margin:0 0 0 10px;padding:0}
.comment-form{width:648px;background:#fff;border:1px solid #e1e1e1}
#comments{padding-top:5px}
.comment-wrap{border:1px solid #ccc;background:#fff;padding:10px}
.comment-left{float:left;width:80px;text-align:right;border-right:1px solid #e1e1e1;padding-right:10px;overflow:hidden}
.comment-right{width:600px;overflow:hidden;margin:0 10px 30px 0;padding:10px 0 0 12px}
.commenttools{float:right;padding:0 10px}
#rightcol{width:250px;margin-left:10px;float:right;}
#aboutcontent{border-bottom:1px solid #e1e1e1;padding:10px 10px 20px}
#informasi{font-weight:700;float:left;color:#123456;padding:6px 10px 10px}
.ads-sidebar{background:#f7f8f8;margin-top:5px;text-transform:uppercase;text-align:center}
.links{margin-right:50px;border-bottom:1px solid #e1e1e1;padding:10px;}
.sectiontitle{color:#fff;font-size:14px;text-transform:uppercase;font-weight:700;margin:0}
.boxcontent{line-height:24px;padding:0 10px}
.boxcontentsearch{
background-image: linear-gradient(to bottom, #FFBC00, #FE9F00);
color:#fff;margin-bottom:10px;border:1px solid #e1e1e1;padding:5px;
}
.boxsearchhead{color:#fff;
}
.boxsearchhead input[type="text"]{ border-radius: 10px 0px 0px 10px;
}.boxsearchhead input[type="submit"]{ width:60px;border-radius: 0px 10px 10px 0px;
}
.boxcontentlogin{
background-image: -moz-linear-gradient(center top ,#4F4F4F,#4F4F4F);
color:#fff;border:1px solid #e1e1e1;padding:10px}
.submit-url-buttom a{text-decoration:none;color:#fff;padding:15px 5px 5px 5px;text-align:center;
font-size:1.5em;color:#fff;}
.submit-url-buttom a:hover{color:#fff}
.sectiontitlelogin{font-size:14px;text-transform:uppercase;font-weight:400;margin:5px 0}
.sectiontitlelogin a:hover{color:#fff}
.active{font-weight:700;color:#123456}
.sidebar-saved{list-style-type:disc;margin-left:5px}
.sidebar-stories{list-style-type:none}
.sidebar-stories li{border-bottom:1px dotted #e1e1e1;padding:6px 0}
.sidebar-vote-number a{background:#fff;background: #8fc800; /* Old browsers */
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
background: -moz-linear-gradient(top,  #8fc800 0%, #007f06 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc800), color-stop(99%,#007f06)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc800 0%,#007f06 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc800 0%,#007f06 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc800 0%,#007f06 99%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc800 0%,#007f06 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc800', endColorstr='#007f06',GradientType=0 ); /* IE6-9 */
;display:block;float:left;font-size:12px;font-weight:700;margin-right:5px;margin-top:0;text-align:center;text-decoration:none;width:40px;color:#fff;padding:0;}
#sidebar-comments{line-height:14px}
#footercolumns{background:#f7f8f8;border:1px solid #ccc;margin:0;padding:4px 10px}
#footercolumns1{padding:0 5px 0 0}
#headline-site-info{width:250px;border-right:1px dotted #ccc;padding:5px}
#headline-site-info123{float:right;width:250px;border-right:1px dotted #ccc;margin:-95px 410px 0 0;padding:0}
.sectiontitle-site-info{color:#111;font-size:14px;font-weight:700}
.sidebar-stories-site-info{list-style-type:none;margin:0 0 0 15px}
.sidebar-stories-site-info li{padding:5px 0}
#footer{text-align:center;
background-image: -moz-linear-gradient(center top , #4F4F4F, #4F4F4F);
border:1px solid #e1e1e1;margin:10px 0;padding:4px 10px}
.subtextfooter{color:#fff;font-size:12px}
#navcontainer{padding:10px 10px 10px 5px}
#navcontainer ul{list-style-type:none;font-size:12px;margin:0;padding:0}
#navcontainer li{margin:0 0 3px}
#navcontainer a{display:block;padding-left:18px;width:160px;background-image:url(../images/l1_down.gif)}
#navcontainer a:hover{background-image:url(../images/l1_over.gif);color:#000}
#active a:link,#active a:visited,#active a:hover{background-image:url(../images/l1_over.gif)}
.pagination{margin-bottom:10px;border:1px solid #ccc;background:#fff;color:#111;margin-top:10px;padding:0 8px 0 3px}
.pagination p{position:relative;text-align:right;margin:0;padding:5px 0}
.pagination p a:link,.pagination p a:visited,.pagination p a:hover,.pagination p a:active{text-decoration:none;padding:2px 5px}
.pagination p a:hover{background:#A44848;color:#fff}
.pagination p span{text-decoration:none;color:#ACACAC;margin-right:1px;padding:2px 5px}
#feeds{text-transform:capitalize;border-top:2px solid #e1e1e1;margin-top:-15px;padding:10px 10px 10px 0}
#rssfeeds,#rssfeeds ul{list-style:none}
#rssfeeds li{margin-left:-10px}
.feedname{margin-left:8px;font-size:15px;font-weight:700}
.feedname a{color:#11a3ac;text-decoration:none}
.feed-spacer{border-top:1px solid #ededed;margin:15px 10px 0 15px}
.rssfield{background:#F9F9F9;border:1px solid #e1e1e1;padding-left:2px;margin-left:16px;width:490px}
.live2-item{clear:both;border-bottom:1px solid #ccc;text-align:center;overflow:hidden;padding:5px 2px 0}
.live2-ts,.live2-type,.live2-votes,.live2-story,.live2-who,.live2-status{float:left;display:block}
.live2-type img{border:none;vertical-align:middle;width:60px;margin:0}
.live2-votes{width:6%;text-transform:capitalize}
.live2-story{width:40%;text-align:left;font-weight:700;text-transform:capitalize}
.live2-story a{color:#123456;text-decoration:none}
.live2-who{width:18%;text-transform:capitalize}
.live2-problem{color:red;text-transform:capitalize}
.register-left{float:left;width:360px;margin-right:15px}
.register-right{float:left;width:400px}
.register-right ul{padding-left:15px}
.login-left{float:left;width:190px;border-right:1px solid #e1e1e1;padding:0 10px}
.login-middle{float:left;width:220px;border-right:1px solid #e1e1e1;padding:0 10px}
.login-right{float:left;width:170px;padding:0px 10px;}
#group_navbar{padding-top:10px;border-top:2px solid #e1e1e1;margin-bottom:2px}
.groupexplain{background:#EDEDED;border:1px solid #CCC;padding:10px}
.rolelinks a{color:#66C}
#groupadminlinksbutton a{color:#999}
.toptitle{margin-top:5px;font-size:16px;font-weight:700}
.group_container{margin-top:10px;width:550px;float:left;position:relative}
.group_right{width:450px;float:left;position:relative}
.group_left{width:100px;float:left;position:relative;margin-top:5px}
.group_unjoin a{font-weight:700;left:4px;position:relative;text-decoration:none;top:-3px}
fieldset,a img{border:none}
h1 a,#navcontainer a:link,#navlist a:visited{color:#707070;text-decoration:none}
h2 a,.sidebar-article a:hover{color:#111;text-decoration:none}
h2 a:hover,.vote a:hover,.sidebar-saved a:hover,#sidebar-comments a:hover,.tagformat a:hover,.live2-story a:hover,.toptitle a:hover{text-decoration:underline}
h3 a,.vote a,.sidebar-saved a,#sidebar-comments a,.tagformat a,.toptitle a{text-decoration:none}
.floatleft,#nav-sort-menus,.edit-image{float:left}
.login123,.login1234{float:right;width:180px;padding:0 10px}
.searchbutton a,.footer a:hover,.subtextfooter a{color:#fff;text-decoration:none}
#reg_usernamecheckitvalue,#reg_emailcheckitvalue{background:#FFFFD3}
#nav-sort-menus li a:hover,#nav-sort-menus1 li a:hover{font-weight:700;color:#1B5790}
#nav-sort-menus .current,#nav-sort-menus1 .current{list-style:none;display:inline}
.stories-wide,.stories-superwide{width:632px;margin-bottom:20px}
h2.story-title a:link,h2.story-title a:visited,.sidebar-article a{color:#00484D;font-weight:700;text-decoration:none}
h2.story-title a:hover,.vote-button a:hover,.sectiontitle a:hover{color:#111}
.vote-button a,.sectiontitle a,.sectiontitlelogin a{text-decoration:none;color:#fff}
.boxcontent-site-info,.boxcontent-site-info123{line-height:10px}
.live2-ts,.live2-type,.live2-status{width:12%;text-transform:capitalize}
#nav123,ul,ol,.storycontent ul{margin:0;padding:0}


/*** TEXT BOX ***/
input[type="text"]{
	background: #fafafa; /* Fallback color for non-css3 browsers */
	
	/* Gradients */
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(250,250,250)), color-stop(1, rgb(230,230,230)));
	background: -moz-linear-gradient( center top, rgb(250,250,250) 0%, rgb(230,230,230) 100%);
	
	border: 0;
	border-bottom: 1px solid #fff;
	border-right: 1px solid rgba(255,255,255,.8);
	font-size: 16px;
	margin: 4px;
	padding: 5px;
	
	/* Rounded Corners */
	border-radius: 17px; 
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	
	/* Shadows */
	box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);
	-webkit-box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);
	-moz-box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);
}

/*** USER IS FOCUSED ON TEXT BOX ***/
input[type="text"]:focus{
	outline: none;
	background: #fff; /* Fallback color for non-css3 browsers */
	
	/* Gradients */
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(255,255,255)), color-stop(1, rgb(235,235,235)));
	background: -moz-linear-gradient( center top, rgb(255,255,255) 0%, rgb(235,235,235) 100%);
}

/*** TEXT BOX ***/
input[type="password"]{
	background: #fafafa; /* Fallback color for non-css3 browsers */
	
	/* Gradients */
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(250,250,250)), color-stop(1, rgb(230,230,230)));
	background: -moz-linear-gradient( center top, rgb(250,250,250) 0%, rgb(230,230,230) 100%);
	
	border: 0;
	border-bottom: 1px solid #fff;
	border-right: 1px solid rgba(255,255,255,.8);
	font-size: 16px;
	margin: 4px;
	padding: 5px;
	
	/* Rounded Corners */
	border-radius: 17px; 
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	
	/* Shadows */
	box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);
	-webkit-box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);
	-moz-box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);
}

/*** USER IS FOCUSED ON TEXT BOX ***/
input[type="password"]:focus{
	outline: none;
	background: #fff; /* Fallback color for non-css3 browsers */
	
	/* Gradients */
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(255,255,255)), color-stop(1, rgb(235,235,235)));
	background: -moz-linear-gradient( center top, rgb(255,255,255) 0%, rgb(235,235,235) 100%);
}

/*** SEARCH BUTTON ***/
input[type="submit"]{
	background: #44921f;/* Fallback color for non-css3 browsers */
	
	/* Gradients */
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(79,188,32)), color-stop(0.15, rgb(73,157,34)), color-stop(0.88, rgb(62,135,28)), color-stop(1, rgb(49,114,21)));
	background: -moz-linear-gradient( center top, rgb(79,188,32) 0%, rgb(73,157,34) 15%, rgb(62,135,28) 88%, rgb(49,114,21) 100%);
	
	border: 0;
	color: #eee;
	cursor: pointer;
	float: right;
	font: 16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 30px;
	margin: 4px 4px 0;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	outline: none;
	
	/* Rounded Corners */
	border-radius: 30px; 
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	
	/* Shadows */
	box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.4);
	-moz-box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.4);
}
/*** SEARCH BUTTON HOVER ***/
input[type="submit"]:hover {
	background: #4ea923; /* Fallback color for non-css3 browsers */
	
	/* Gradients */
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(89,222,27)), color-stop(0.15, rgb(83,179,38)), color-stop(0.8, rgb(66,143,27)), color-stop(1, rgb(54,120,22)));
	background: -moz-linear-gradient( center top, rgb(89,222,27) 0%, rgb(83,179,38) 15%, rgb(66,143,27) 80%, rgb(54,120,22) 100%);
}
input[type="submit"]:active {
	background: #4ea923; /* Fallback color for non-css3 browsers */
	
	/* Gradients */
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(89,222,27)), color-stop(0.15, rgb(83,179,38)), color-stop(0.8, rgb(66,143,27)), color-stop(1, rgb(54,120,22)));
	background: -moz-linear-gradient( center bottom, rgb(89,222,27) 0%, rgb(83,179,38) 15%, rgb(66,143,27) 80%, rgb(54,120,22) 100%);
}


/*** SEARCH BUTTON ***/
input[type="button"]{
	background: #44921f;/* Fallback color for non-css3 browsers */
	
	/* Gradients */
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(79,188,32)), color-stop(0.15, rgb(73,157,34)), color-stop(0.88, rgb(62,135,28)), color-stop(1, rgb(49,114,21)));
	background: -moz-linear-gradient( center top, rgb(79,188,32) 0%, rgb(73,157,34) 15%, rgb(62,135,28) 88%, rgb(49,114,21) 100%);
	
	border: 0;
	color: #eee;
	cursor: pointer;
	float: right;
	font: 16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 30px;
	margin: 4px 4px 0;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	outline: none;
	
	/* Rounded Corners */
	border-radius: 30px; 
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	
	/* Shadows */
	box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.4);
	-moz-box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.4);
}
/*** SEARCH BUTTON HOVER ***/
input[type="button"]:hover {
	background: #4ea923; /* Fallback color for non-css3 browsers */
	
	/* Gradients */
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(89,222,27)), color-stop(0.15, rgb(83,179,38)), color-stop(0.8, rgb(66,143,27)), color-stop(1, rgb(54,120,22)));
	background: -moz-linear-gradient( center top, rgb(89,222,27) 0%, rgb(83,179,38) 15%, rgb(66,143,27) 80%, rgb(54,120,22) 100%);
}
input[type="button"]:active {
	background: #4ea923; /* Fallback color for non-css3 browsers */
	
	/* Gradients */
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(89,222,27)), color-stop(0.15, rgb(83,179,38)), color-stop(0.8, rgb(66,143,27)), color-stop(1, rgb(54,120,22)));
	background: -moz-linear-gradient( center bottom, rgb(89,222,27) 0%, rgb(83,179,38) 15%, rgb(66,143,27) 80%, rgb(54,120,22) 100%);
}




/*** SEARCH BUTTON ***/
.subbutton{
	background: #44921f;/* Fallback color for non-css3 browsers */
	/* Gradients 
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(79,188,32)), color-stop(0.15, rgb(73,157,34)), color-stop(0.88, rgb(62,135,28)), color-stop(1, rgb(49,114,21)));
	background: -moz-linear-gradient( center top, rgb(79,188,32) 0%, rgb(73,157,34) 15%, rgb(62,135,28) 88%, rgb(49,114,21) 100%);
	*/
	background-image: -moz-linear-gradient(center top , #FCA81A, #FFA500);
	border: 0;
	color: #eee;
	cursor: pointer;
	float: right;
	font: 16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 30px;width: 240px;
	margin: 4px 4px 0;
	outline: none;
	
	/* Rounded Corners */
	border-radius: 30px; 
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	
	/* Shadows */
	box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.4);
	-moz-box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.4);
}
/*** SEARCH BUTTON HOVER ***/
.subbutton:hover {
	background: #4ea923; /* Fallback color for non-css3 browsers */
	/* Gradients */
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(89,222,27)), color-stop(0.15, rgb(83,179,38)), color-stop(0.8, rgb(66,143,27)), color-stop(1, rgb(54,120,22)));
	background: -moz-linear-gradient( center top, rgb(89,222,27) 0%, rgb(83,179,38) 15%, rgb(66,143,27) 80%, rgb(54,120,22) 100%);
}
.subbutton:active {
	background: #4ea923; /* Fallback color for non-css3 browsers */
	
	/* Gradients */
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(89,222,27)), color-stop(0.15, rgb(83,179,38)), color-stop(0.8, rgb(66,143,27)), color-stop(1, rgb(54,120,22)));
	background: -moz-linear-gradient( center bottom, rgb(89,222,27) 0%, rgb(83,179,38) 15%, rgb(66,143,27) 80%, rgb(54,120,22) 100%);
}

